Subject: Ticket Assigned - esc to *************9999
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 05:11:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc to *************9999 binu pd                    Customer:  I just want to add an item to my order.  It's not our mistake. I believe that max Is a company that  is supporting customers. I look forward that I can add an item to the order I  made or make a new order and deliver it without charges Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Binu Pd ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0566766151 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:42 AM, 10th May                     binu pd                    Nobody there           08:45 AM, 10th May                     binu pd                    Hey           08:46 AM, 10th May                   Mohammed                    Hi Binu, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:48 AM, 10th May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:48 AM, 10th May                     binu pd                    Hi Muhammad           08:49 AM, 10th May                     binu pd                    9659795685           08:49 AM, 10th May                   Mohammed                    Please note the delivery time frame is 2-3 business days.           08:51 AM, 10th May                     binu pd                    I already talk about bmy issue just before and closed chatbox without resolving my querry           08:52 AM, 10th May                     binu pd                    I just want to add an item to my order. It's not our mistake. I believe that max Is a company that is supporting customers. I look forward that I can add an item to the order I made or make a new order and deliver it without charges           08:53 AM, 10th May                     binu pd                    Hello           08:56 AM, 10th May                     binu pd                    Are you there.. taking lot of time to reply           08:57 AM, 10th May                     binu pd                    Why you are not responding my querries           09:01 AM, 10th May                   Mohammed                   we can not do any change after the order got placed successfully,           09:01 AM, 10th May                   Mohammed                   we will forward that to our team to check and do the needful           09:02 AM, 10th May                     binu pd                    This one I already discussed. Please make sure that I  can make a new order without delivery charge.           09:03 AM, 10th May                     binu pd                    Don't close the chat box saying the querry is resolved           09:03 AM, 10th May                     binu pd                    I didn't get a proper reply from you           09:03 AM, 10th May                     binu pd                    You forward the concerns to your team and give a positive reply.           09:04 AM, 10th May                   Mohammed                   we will share your feedback with our team and  they will do the needful           09:04 AM, 10th May                     binu pd                    When I will get a reply           09:05 AM, 10th May                     binu pd                    Please not close this chat box without a reply from your team as it is difficult to say the same things every time           09:07 AM, 10th May                   Mohammed                   please allow us some time to check that and replay to you           09:07 AM, 10th May                     binu pd                    Ok           09:07 AM, 10th May                   Mohammed                   Is there anything else may I assist you?           09:08 AM, 10th May                     binu pd                    Nothing other than this.           09:10 AM, 10th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 AM, 10th May                     binu pd                    Please make sure to reply me as fast as possible           09:10 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2558535